# Ορισμός ορίου υψηλής απόδοσης 
orio_ypsilis_apodosis=0.1 # 0.1 δηλαδή 10%

# Εισαγωγή ποσού Αρχικής Επένδυσης και Τρέχουσας Αποτίμησης
poso_ependysis = int(input("Ποιο το Ποσό της Αρχικής \
Επένδυσης; "))
trexousa_apotimisi = int(input("Ποια η Τρέχουσα Αποτίμηση \
της Επένδυσης; "))
print()

# Υπολογισμός Απόδοσης Επένδυσης
apodosi=(trexousa_apotimisi-poso_ependysis)/poso_ependysis

# Εμφάνιση Απόδοσης
print("Η Απόδοση της Eπένδυσή σας είναι", apodosi*100,"%")
print()

# Έλεγχος εαν η Απόδοση είναι μεγαλύτερη του Ορίου
if apodosi >= orio_ypsilis_apodosis:
    print("Συγχαρητήρια! Η Επένδυσή σας είχε Υψηλή Απόδοση!")
    print()

# Εμφάνιση Μηνύματος Τέλους
print("Καλή Συνέχεια στις Επενδύσεις σας.")

    
